### Custom ###
debug.create.users=true
debug.sql=false

### DB ###
spring.datasource.url=jdbc:h2:mem:testdb;CASE_INSENSITIVE_IDENTIFIERS=TRUE
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password

### WEB ###
server.servlet.session.cookie.same-site=lax